## slidge-sphinx-extensions 0.2.2+git20251022.b3fe8aaccb

=== debian/changelog ===
slidge-sphinx-extensions (0.2.2+git20251022.b3fe8aaccb-1) unstable; urgency=medium

  * Initial package (new build-dependency of slidge)

 -- Martin <debacle@debian.org>  Fri, 07 Nov 2025 09:34:20 +0000
