=== debian/control ===
Source: slidge-sphinx-extensions
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Martin <debacle@debian.org>
Build-Depends: debhelper-compat (= 13),
    dh-sequence-python3,
    pybuild-plugin-pyproject,
    python3-all,
Build-Depends-Indep:
    python3-sphinx,
    python3-setuptools,
Standards-Version: 4.6.2
Homepage: https://slidge.im/
Vcs-Git: https://salsa.debian.org/python-team/packages/slidge-sphinx-extensions.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/slidge-sphinx-extensions
Testsuite: autopkgtest-pkg-pybuild

Package: python3-slidge-sphinx-extensions
Architecture: all
Depends: ${misc:Depends},
    ${python3:Depends}
Description: Sphinx extensions for the documentation of slidge modules
 This package is only useful for building the slidge documentation.
