=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = slidge_sphinx_extensions

%:
	dh $@ --buildsystem=pybuild
